<!DOCTYPE html>
<html>
  <head>
    <title>Contact</title>
  </head>
  <body>
      <header>
        <nav>
        <a href="home.html">Home</a>
        <a href="about.html">About</a>
      </nav>
      </header>
    <main>
      <h1>Contact us!</h1>
      <p>
        Please fill out the form to contact us.
      </p>
      <p>
        There is no form because this is just a practice page.
      </p>
      <h2>Contact info</h2>
      <p>
        <div>
        This would be my phone number:
        <div>123456789</div>
      </div>
    </p>
    </main>
    <footer>
      <div>Copyright 1988 by me!</div>
      <div>I like cookies</div>
    </footer>
  </body>
</html>
